
/* -------- HTML AND BG IMAGE ------------ */
html {height:100%;/* sticky footer */
		background:#888 url('/img/mauve/retro-puce-greenBG.jpg') repeat; /* margin background */
		background-attachment:fixed;
	 }

* { margin: 0;padding: 0;}		/* reset browser defaults */

body {
	  text-align: left;
	  z-index:1;
	  background: #ffffff; 
	  margin-bottom:35px;
	/* .. pinkish yellow #FDFDF0 yellow-chartreause ..pinkish #FFFAFA ..snow #FFFAFA mint cream #F5FFFA  old lace #FDF5E6
	                           sea shell #FFF5EE  white smoke  (too pink)*/	
	  margin:0 80px 0 80px;padding:0 0 0 0; /* right and left margins */
	}
	
* html a:hover { background: transparent; } /* star hack for ie6 */

  acronym {
    background-color:#fff;
  }
	table.grid {padding-top:5px;padding-bottom:5px;}

	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
		text-decoration: none;
		color: inherit;
	}
	

/* -------------- TOP-OF-PAGE WORKING DOWN --------- */
		
#header { 
/*	 background: transparent; url('/img/logo_bgPg2.png')  0 0 repeat-x; */
	 background: #fff;
     width: 100%;
     margin: 0;
     height:110px; 
        /*	min-width:923px; max-width:2000px; */
        /*	min-width:883px; max-width:1060px; */
	 z-index:10;
	}
	
#header2 { 
   	 background: #fff;
       width: 100%;
       margin: 0;
       height:70px; 
  	 z-index:10;
  	}

#woa_logo {float:left;width:90px;height:63px;display:inline; /* IE  / / /WOA_logo75x.jpg WOA_logo100x.jpg  woa-logo-verdana-thin-90.jpg*/ 
				background: url('/img/mauve/WOA_logo75x.jpg') 0 0 no-repeat; 
				margin-top:3px;margin-left:-97px;margin-bottom:0; z-index:98;
	}
	
h1 { /* website title */
    font-family: 'Amaranth', verdana, tahoma, arial, sans-serif;
    font-size: 1.4em;
    font-weight: 100;
    color: #664400;
    text-align: left; 
    margin: 0;padding-top: 1em;
    margin-left: 120px; margin-top: -20px;
  }

h2 { /* subtitle  */
    width:60%;
    font-family: 'Raleway', verdana, tahoma, arial, sans-serif;
    font-size: 1.2em;
    font-weight: 500;
    color: #4424a0; /*#847CCC;  #776CD8; #695FC6 #5548C9 #4424a0; #336666 */;
    margin: -5px 0 10px 0; padding-top:5px;
    text-align: left;
    padding:4px;
}

#pg2 h2 {margin-left:15px;}

.subsection h3 { /* subsection title */
    width:60%;
    font-family: 'Raleway', verdana, tahoma, arial, sans-serif;
    font-size: 1em;
    font-weight: 500;
    color: #4424a0; #847CCC;  #776CD8; #695FC6 #5548C9 #4424a0; #336666 */;
    margin: -5px 0 10px 0; padding-top:5px;
    text-align: left;
    padding:4px;
}

#pg2_title { /* column titles */
  font-size: .9em;
  background-color: #f0f0f0;
}

#fb_clock_wrapper {
       float:right; width:170px; margin-top:-1px; margin-left: 5px; z-index:99;
  }
div#clock_ie {
	margin-top: 1px; margin-left:10px; width:90px; height:20px;
	text-align:center;
	/* vertical-align: text-top; */
	font-family: verdana, arial, sans-serif;
	font-size: .75em;
	color:#606060;
	}
#clock_ie span {color:#4B0082; font-size: .66em;}
#clock_ie a, a:hover, cite, acronym {color:#000; background-color:#fff;
  text-decoration:none;font-style:normal;font-size:1em;line-height: 14px;}

#page_headline {height: 45px; width:100%; margin-top:-8px;}

 /*   QUOTES */
 
/* #quotes_pic_wrapper table {
	width:95%;height:65px; margin-top: -35px;
 } */
 
 #quotes_pic_wrapper {
 	   width:100%;height:76px; margin-top:1px;
  }

  div.#birthingkit  {width:75px;float-right; height:62px;}
  #birthingkit img {width:75px; height:62px;}
  
/*  #quotetext_wrapper { float:right; height:94px; width:220px;} */
 #quotetext {
  width:100%;height:62px;
 	color:#777; /*#7B3402;  #800000 */ 
 	font-family:'Handlee', sans-serif;
 	font-weight:200;
 	font-size:.82em;
 	padding-left:78px; padding-right:13px;padding-top: 15px;
 	text-align:center;
 	font-style:normal;
 	margin-left:auto; margin-right:auto;
 	}					

 #quotetext span {display:block;color:#fff;font-size:1.2em;}

/* SLIDE_OUT   used for birthing kit, others */

.slide_out {      /* use with a - anchor tag */
	    position:relative; /*this is the key*/
	    color:#000;
	    text-decoration:none;
	}
.slide_out span{display: none}
.slide_out:hover{z-index:99; background-color:#e3e3e3;}

.slide_out cite {display:block; margin:0; padding:0; 
                background-color: #57331d; color: #ccc;}
.slide_out:link {text-decoration:none; background-color: transparent;}

.slide_out:hover span, span p{ /*the span will display just on :hover state*/
	    display:block;
	    position:absolute;
		  cursor: pointer;  
}
/* example: <a href="http://www.meyerweb.com/eric/css/">Links<span>A collection
of things which interest me, and might interest you</span></a> */

a.slide_out:hover span p {
     position:absolute;
     display:block;
}	


#birthingkit:hover span {
   		width:640px; height:262px;
   		margin-left:-630px; margin-top:-65px; margin-bottom: 0; margin-right: 0;
      background-color:#fff;
 			background-image: url('/img/mauve/Giving_birthing_kit.jpg');	
 			background-repeat: no-repeat;
 			background-position: 1px left;
 		  border:1px solid #999;
}

#birthingkit:hover span div {
      float:right;
   		width:275px;height:262px;
      background-color:#fff;
 			padding: 3px;
 			text-align: left;
      text-decoration: none;
      font-family: arial, sans-serif;
 	    font-size: .65em;
      color:#000;
}

#train_pic:hover span {
    	width:450px; height:318px;
      margin-left:-475px; margin-top:-200px; margin-bottom: 0; margin-right: 0;
  		background-image: url(/img/pg1sidebar/PopulationTrain_450px.jpg);	
 			background-repeat: no-repeat;
 			background-position: 1px bottom;
		  border:1px solid #d1cda2;
		/* example: http://www.meyerweb.com/eric/css/ */
	}

a.favs_vids:hover span {
  display:block;
  position:absolute;
  top:-1em; left:-32.5em; width:30em;
  border:1px solid #d1cda2;
  background-color:#F5F3C7; color:#222;
  margin: 2px; 	padding:5px;
  font-size:12px;
  text-align: left;
  text-decoration: none; padding:5px;
		/* example: http://www.meyerweb.com/eric/css/ */
	}

a.info_popout:hover span {
  display:block;
  position:absolute;
  top:-1em; left:-18em; width:30em;
  border:1px solid #d1cda2;
  background-color:#F5F3C7; 
  color:#050505;
  font-size:12px;
  text-align: left;
  text-decoration: none;
		/* example: http://www.meyerweb.com/eric/css/ */
	}
	
a.downward_popout:hover span {
    display:block;
    position:absolute;
  /*  top:-1em; left:-32.5em; width:30em; */
    top: -5px; left:-6px; width:160px;
    border:1px solid #d1cda2;
    background-color:#F5F3C7; 
    color:#050505;
  /*  margin: 2px; 	padding:5px; */
    font-size:10px;
    text-align: left;
    text-decoration: none;
  		/* example: http://www.meyerweb.com/eric/css/ */
  	}
	
	a.wide_popout:hover span {
    display:block;
    position:absolute;
  /*  top:-1em; left:-32.5em; width:30em; */
    top: 10px; left:5px; width:215px;
    border:1px solid #d1cda2;
    background-color:#F5F3C7; 
    color:#050505;
    font-size:10px;
    text-align: left;
    text-decoration: none;
    padding:5px;
  		/* example: http://www.meyerweb.com/eric/css/ */
  	} 

#headline_list:hover span {
   		width:165px; 
   		margin-left:8px; margin-top:15px; margin-bottom: 0; margin-right: 0;
      background-color:#F5F3C7;
 			padding: 4px;
 		  border:1px solid #999;  
 			text-align: left;
      text-decoration: none;
      font-family: arial, sans-serif;
 	    font-size: 11px;
 	    font-weight:normal;
      color:#555;
}

div.scroll_wrapper {
    background-image: url(/img/mauve/scroll.jpg);	
		background-repeat: no-repeat;
		background-position: bottom right;
}

#purple_info_icon:hover span {
   border: #888 1px solid; 
   margin-top:20px;margin-left:15px;height:124px;width:200px;
}
#purple_info_icon:hover span p {
   background-color:#333; 
   color:#eee; font-size: 10px; font-family: arial, sans-serif; text-decoration: none;
   background-color:#666;
   padding:3px 5px 3px 5px;
}

			
/* MAIN CONTENT - 3 COLUMN */
			
#main_wrapper {    /*  Between the header and the footer */
	  float: left;
	  text-align: left;
	  width: 100%; /* height:100%; */
    background: #fff;
    padding:0;
    border-top: #eee 2px solid; 
/*     margin: 0 auto; */
	 overflow:hidden;
	 margin-bottom:.5em;
}

#main_wrapper_pg2 {    /*  Between the header and the footer */
    text-align: left;
	  width: 94%;
    background: #fff;
    margin-top:.5em;
    padding:0;
     margin: 0 auto; 
}
 
h3 { /* column titles */
  font-family: 'Raleway', verdana, sans-serif;
  font-size: 1.2em;
  font-weight: 700;
  color: #75667A; /* #7D666B; #A16E2B;  #B8860B; dark golden rod #b38600; #CC9900; #995c00;  #996633;  #996600; brown #91AA70; Green #879574; #96a473; #647735; chartruese avocado #566735;  #4A5D23; kelly green #758F46 moss green (dark green)   avocado green #6C8146; #568203; #91a716;  */
  margin-top: 7px;
}


/*   THE THREE MAIN COLUMNS: NEWSDIGEST, HEADLINES, AND ADVOCACY */

#headline_col {float:right;width:200px;margin:0;
      padding-left: 3px; margin-left:7px;
      border-left: #ddd 1px solid; border-right: #ddd 1px solid;
}
#headline_col small {
      color:#000;font-size:8px;font-family: verdana,sans-serif;font-weight: normal;
}

/* small, acronym a:link {text-decoration: none; color: #555;} */
#headline_list small, acronym a:visited {text-decoration: none; color: #555;}
#headline_list small, acronym a:active {text-decoration: underline; color: #555;}
#headline_list small, acronym  a:hover {text-decoration: underline; color: #555;}
#headline_list p {margin-bottom:10px;}
#headline_list, #headline_list a  {
color:#555;font-size: 11px; font-family: verdana,arial,sans-serif;
text-decoration:none;
}
#headline_list a:hover {color:#555;background-color:#f0f0f0;}

div#headline_list {
    font-family: verdana,sans-serif;
    font-size: 11px;
    font-weight: 200;
    color: #666; /* #776CD8; #695FC6 #5548C9 #4424a0; #336666 */
    text-align: left;
    padding-bottom:6px;
}
div#headline_list a:link {text-decoration: none; color: #666; font-size: 11px;}
div#headline_list a:visited {text-decoration: none; color: #666;}
div#headline_list a:active {text-decoration: underline; color: #666;}
div#headline_list a:hover {text-decoration: underline; color: #666; font-size: 11px;}


#advocacy_col {float:right;width:225px;margin:0;}
#newsdigest_col {padding-left: 8px; padding-right: 10px; width:100%;}

.spacer {float:right;width:30px;clear:both;}

.sidebar {padding-left:9px; padding-right:9px;
}
.sidebar a:link, a.visited {text-decoration: none; color: #777;}
.sidebar a:active, a.hover {text-decoration: underline; color: #777;}

#advocacy_col small, acronym {font-family:verdana; font-size: 9px; color:#555;
       margin-top:-15px;}
       
#advocacy_col p {font-family:'PT Sans', verdana; font-size: 12px; color:#555;
              margin-bottom: 3px;}
#advocacy_col p a:link{text-decoration: none; color:#555;}
#advocacy_col p a:visited{text-decoration: none; color:#555;}
#advocacy_col p a:active{text-decoration: underline; color:#555;}
#advocacy_col p a:hover{text-decoration: underline; color:#555;}
       
#popnewsad {width:95%;padding-top:2px;padding-bottom:4px;
	font-size:11px;font-family: verdana, sans-serif;}
#signup input {font-size:15px;}
#popnews_signup_btn {
	border : solid 1px #000;
	border-radius : 5px;
/*	box-shadow : 0px 0px 2px rgba(0,0,0,1.0); */
	font-size : 10px;
	color : #f7f7f7;
	padding : 1px 0px;
	background : #847CCC;
}


#helpwoa {background-color:#eee;width:90%;height:28px;padding-top:3px;padding-bottom:3px;}
#helpwoa small {font-family:verdana,color:#333;font-size:12px; text-decoration: none;}
#helpwoa small a:link {text-decoration: none; color: #333;}
#helpwoa small a:visited {text-decoration: none; color: #333;}
#helpwoa small a:active {text-decoration: none; color: #333;}
#helpwoa small a:hover {text-decoration: underline; color: #333;}

#calendar {font-family:'PT,Sans', verdana, sans-serif; color:#555; font-size:11px;}
#calendar a:link {text-decoration: none; color: #57528C;}
#calendar a:visited {text-decoration: none; color: #555;}
#calendar a:active {text-decoration: none; color: #555;}
#calendar  a:hover {text-decoration: none; color: #888;}
#calendar {width:93%;margin-top:-4px;border: #ddd; 1px solid;}
#calendar table {width:93%;}
#calendar td {padding-top: 0;padding-right:2px;padding-bottom:5px,padding-left:2px;}
#calendar {font-family:'PT,Sans', verdana, sans-serif; color:#555; font-size:11px;}

.favs_vids a {font-family:'PT,Sans', verdana, sans-serif; color:#555; font-size:11px;}
.favs_vids a:link {text-decoration: none; color: #57528C;}
.favs_vids a:visited {text-decoration: none; color: #555;}
.favs_vids a:active {text-decoration: none; color: #555;}
.favs_vids a:hover {text-decoration: none; color: #888;font-size:11px;}

div.video_wrapper {
  padding-right:10px;
}
.info_popout a {font-family:'PT,Sans', verdana, sans-serif; color:#555; font-size:11px;}
.info_popout a:link {text-decoration: none; color: #57528C;}
.info_popout a:visited {text-decoration: none; color: #555;}
.info_popout a:active {text-decoration: none; color: #555;}
.info_popout a:hover {text-decoration: none; color: #888;font-size:11px;}

.info_popout img {width:.85em;height:1.1em}	

     
.slide_out big {  /* styles a green bullet in headlilne list*/
       color:#b9ceb1;font-size:1.3em; 
     }

h6 { /* sidebar headline */
  font-family: 'Wendy One',verdana,sans-serif;
  font-size: 1em;
  font-weight: 500;
  color: #847CCC; /* #776CD8; #695FC6 #5548C9 #4424a0; #336666 */;
  margin: -5px 0 2px 0; padding-top:17px;
  text-align: left;
}

div .more {font-family: verdana, sans-serif; 
  font-size:8px; color:#666; font-weight:bold;
  text-align:center;padding-right:5px;}
  .more a:link, a:visited {text-decoration: none; color: #446688;}
  .more a:active {text-decoration: underline; color: #446688;}
  .more a:hover {text-decoration: underline; color: #446688;}


/* PG2 = SECTIONS PAGES */

#pg2_leftcol {max-width:200px; margin: 0; padding: 0; vertical-align:text-top;}
#pg2_rightcol {max-width:200px; margin: 0; padding: 0; vertical-align:text-top;}
	
#pg2_maincol {width: auto;
			  width: 100%;
	 		  background-color:#fff;
			  vertical-align:text-top;
			  }
							
	div.title {width:80%;vertical-align: bottom;}
		
	div.pushover_h2 {float:right;width:15%;margin-top:20px;margin-bottom:20px;font-size:28px;color:#fff}

/* INDEX  - Can be floated right or left */
  div.index {
  width:20%; /* max-width: 180px; min-width:100px; */
  height=100%;
  font-family: arial, sans-serif;font-size: .85em; font-weight: 600;
  color:#444; /* grey / darkteale | darker brown #8B4513;  | teale #483D8B | blue #555599 */
  margin-top: 0; margin-bottom:5px; margin-right:10px; margin-left:15px;
  padding-left: 8px; padding-right:8px;
  background-color: #f2f2d7; /*   | #ccd8c8; nicegreen | palemauve #F3EAF4; |  grey -  #e2e2d7; | #b7deC1 */
   border: 1px solid #e0e0e0; */ /* medium brown */
  }
  .index li {margin-left:10px;}
  div.index a {font-family: arial, sans-serif;font-size: .85em; font-weight: 200;
    text-decoration: none; color: #444; }
  div.index a:hover {text-decoration: none; color: #444; background-color: #b7deC1;}
  div.index p { margin-top: 0; padding: 0;}

  .index h5 {color: #aaa; 
    font-family: verdana, arial, sans-serif;font-weight: 700; font-size:1em; margin-top:0;
  }
  
  .right {
     float:right;
  }

			
.columns table, td {
		margin: 0; padding: 0;
		vertical-align:top;
	}
.columns table {
	background-color: #d7d3ca;
	padding-bottom: 20px;
 	width: 100%;
}


div#travel {background:#fff url('/img/pg1sidebar/oldWoman_carrying_Firewood.png') right bottom no-repeat; }

		
.sidebar_img {  /* use for cartoon images */
width:100%;
background-color:transparent;
margin-left:auto; margin-right:auto;
margin-top: 20px;
}
.sidebar_img p {  /* use for cartoon images */
	font: 0.7em normal verdana,arial,sans-serif;
	color: #000;
	background-color: transparent;
	text-align: center; padding: 4px;
	margin-bottom: 15px;
}

span.smallfont {font-size:8px; color:#2f4f4f;}
	
	
div.smallfontv { margin-top: 0; margin-bottom:19px; margin-left:0px; margin-right:0px;
	font-family: 'Muli',verdana,arial,tahoma,sans-serif;
}	
div.smallfontv h4 {font-family:arial,sans-serif; font-size:1.2em; font-weight:550; color:#446688; text-decoration:none;
	               display:inline;}		
div.smallfontv span {font-size: .85em;text-decoration:none;}
div.smallfontv small {font-size:.8em; font-style: oblique; font-family:verdana; color:#444 /* color:#2f4f4f; */ }
div.smallfontv small small{font-size:.7em; font-style: normal; color:#888 /* color:#2f4f4f; */ }
div.smallfontv a:link {color: #557799;text-decoration:none;}
div.smallfontv a:visited {color: #557799;text-decoration: none;}
div.smallfontv a:active {color:#990033; text-decoration:underline;}
div.smallfontv a:hover {color:#990033; text-decoration:underline;}

ul.smallfontv {list-style-type: none;margin-top:0;}
li.smallfontv {
	margin-top: 8px; margin-bottom: 8px; margin-left:15px; margin-right: 15px;
	font-family: verdana,arial,tahoma,sans-serif;
	font-size:11px;
}
ul.smallfontv li {
	margin-top: 3px; margin-bottom: 3px;
	font-family: verdana,arial,tahoma,sans-serif;
}
ul.smallfontv li.smallfontv span {font-size: 11px;text-decoration:none;}

ul.smallfontv li.smallfontv small {font-size:8px; color:#2f4f4f;}

ul.smallfontv li a:link {color:#333;text-decoration:none;}
ul.smallfontv li a:visited { text-decoration: none;color:#333;}
ul.smallfontv li a:active { text-decoration:underline;color:#990033;}
ul.smallfontv li a:hover { text-decoration:underline;color:#990033;}


	.smallest, p.smallest, span.smallest, div.smallest {
	font-family: arial, helvetica, sans-serif;
	font-size: .6em;
	}

	.smallest, p.smallest, span.smallest, div.smallest {
	font-family: arial, helvetica, sans-serif;
	font-size: .6em;
	}
	
	.error {
	  font-family: "lucida sans", sans;
	  font-size: 1.0em;
	  font-weight: 300;
	  color: #A08080;
	}

	.shadow {
	  font-family: "lucida sans", sans;
	  font-size: 1.0em;
	  font-weight: 300;
	  color: #CBCBCB;
	}
									

	/*    IMAGES (in general) */

	a.tinyimg img  { /* tinybutton that links to article form */
	  border: none;
	  margin:0; padding:0;
	  width:4px;height:4px;
	  vertical-align:middle;
	  }
	a.tinyimg  {text-decoration: none; color: #000;}			

    div#popmedia {border: 2px solid #6f9025; margin-top:20px;}
    div#popmedia a h6 {font-size: 15px; font-weight: bold; font-family: "arial black", impact, sans-serif; color:#003355;
                     padding-top: 7px; margin-bottom: 4px; text-align:center; height:12px;}
    div#popmedia a p {font-size: 15px; font-weight:normal; font-family: "arial narrow" sans-serif; 
                    color:#003355; text-align:center; margin-top:4px; padding-bottom: 8px;}
	
}

		

	/*    PAGING (bottom of page) */

	div.paging { /* small page index at bottom of subsection;  */
	  font: 0.7em verdana, arial, sanserif;
	  display: block;
	  text-align: center;
	  margin: 1.5em 0 1.5em 0;
	  }
	div.pagingcenter { /* small page index at top of news digest  */
	  font-family:  verdana, arial, sanserif;
	  font-size: .7em;
	  text-align: center;
	  margin: 1.5em 0 1.1em 0;
	  }

	div.topdate { /*  today's date, centered */
	  text-align: center;
	  margin-top: 1.0em; margin-bottom: -1.0em;
	  font: .7em Verdana, Arial, Sanserif;
	  }
	.breadcrumb h2 {
	  
	}

	/*    INTROITEM (item - top of many subsections) */

	div.wide100 { /*introduction */
	  width: 100%;
	  }



	/*    NEWSITEM (all articles) */
	  
div.newsitem {min-width:200px;max-width:600px;
	          padding-top:12px;padding-bottom:12px;}

div.newsitem h4 { /* article headline */
  font-family: verdana,sans-serif;
  font-size: 14px;
  font-weight: 600;
  color: #605A9B; /* #605A9B;  #574DB7; blue purple */
  margin: 5px 0 2px 0;
  text-align: left;
}
div.newsitem h4 a:link, {text-decoration: none; color: #605A9B;}
div.newsitem h4 a:visited {text-decoration: none; color: #605A9B;}
div.newsitem h4 a:active {text-decoration:underline; color: #605A9B;}
div.newsitem h4 a:hover {text-decoration:underline; color: #605A9B;}


div.newsitem h5 { /* article headline */
  font-family: verdana,sans-serif;
  font-size: 11px;
  font-weight: 400;
  color: #75738C;
  text-align: left;
  padding: 0;
  padding-left:9px;
  margin: 0 0 5px 0;
}	
div.newsitem p cite {
  color: #036;
  background-color: #F0F0F0;
  padding-left:8px;padding-right:8px;
}

div.newsbody {
   max-height:320px;overflow-y:auto;overflow-x:hidden;
   padding: 5px 0 6px;
}

div.newsbody p {
      color: #666;
      font-family:'PT Sans',sans-serif; 
      font-size: 13px;
      padding:4px 0 4px 0;
}
.newsbody p a {text-decoration: none; font-weight:bold;color: #018B9E;}
.newsbody p a:link {text-decoration: none; font-weight:bold;color: #018B9E;} 
.newsbodt p a:active {text-decoration: none; font-weight:bold; color: #333;}
.newsbody p a:hover {text-decoration: underline; font-weight:bold; color: #333;}
.newsbody p a:visited {text-decoration: none; font-weight:bold; color: #333;}
  	  
div.newsbody li, p li{
background: transparent;  /* white */
}

  	span.smallfont {  /* date, source */
  		  color:#777;
  		  font-size: 9px; font-style: italic;
  		  font-family: arial,sans-serif;
  	}


  	div.comment { width: 100%;
  	  margin: 15px 0 25px 0;
  	  padding: 2px -5px 6px 20px;
  	  font-family:  "Gill Sans", "courier sans", "helvetica rounded", sans-serif;
  	  font-size: .8em;
  	  font-weight: 400;
  	  font-style: normal;
  	  color: #666;
  	  background-color: #F6F6F6;
  	}


    	div.intro { /*introduction */	 
    	  max-width: 650px;
    /*	  font-family: helvetica,sans-serif; */
    	  font-family: 'Lucida Sans Unicode','Lucida Grande','Lucida Sans','DejaVu Sans Condensed',sans-serif;
    	  font-size: 100%;
    	  font-style: normal;
    	  color: #8B4513;
    	  background-color: transparent; /* #FFF5EE; */
    	  margin: 20px 15px 20px 35px;
    	  padding-left: 8px;
    	  padding-top: -6px;
    	  border:3px solid #eeeedd;
    	  }
    	div.intro p, li, td { /*introduction */
    	  font-family: helvetica,sans-serif;
    	  font-size: 100%; font-style: normal;
    	  color: #8B4513 /* #070040; */
    	  padding-top: -3px;
    	  }
    	div.intro p {
    	  margin-top: 10px; margin-bottom: 10px;
    	  margin-left: 20px;}

    	div.intro small {
    	  font-size: .7em;
    	  font-family: arial,sans-serif;
    	  }
    	div.intro span {
    	  font-size: 1.3em;
    	  font-family: helvetica,arial,sans-serif;
    	  font-weight: 500;
    	  text-align: center;
    	  color: #5F9EA0;
    	  }
    	  
	/*    FACTOID (similar to quoteitem) */
	  div.factoid {
	  background: #f0efc9;  /*ltgreytan  .. #FAF8CC pale pinkish yellow .. was pinkish beige #F8F5EF*/
	  width: 70%;
	  margin: 10px 45px 15px 35px;
	  padding-left: 7px; padding-right: 5px;
	  padding-top: 7px; padding-bottom: 7px;
	  border: 1px solid #D0D0D0;
	  font: normal 500 0.9em arial,verdana,sans-serif;
	  }
	  div.factoid p, li, td, dd {
	  font: normal 500 0.9em arial,verdana,sans-serif;
	  color: #150045;  /* try #8B0000  #290060 4B0082 */
	  letter-spacing:0.1em;
	  }
	  div.factoid small {
	  font: italic 500 .8em verdana,arial, sans-serif;
	  color: #100040;
	  letter-spacing:1px;
	  }
	  div.factoid small a {
	  color: 800000;
	  text-decoration: none;
	  }
	  div.factoid small a:hover {text-decoration: underline;}


	/*   HEADLINE ITEM (all articles) */
	  div.headlineitem {
	  background: transparent;  /* white */
	  font-family: arial,sans-serif;
	  font-size: 90%;
	  color: #000;
	  width: 80%;
	  margin: 30px 20px 0 20px;
	  padding: 0;
	  }
	  div.headlineitem h5 {
	  font-family: verdana,sans-serif;
	  font-size: 100%;
	  font-weight: bold;
	  color:#DDD;
	  }
	  div.headlineitem small {
	  font-size: 75%;
	  font-family: arial,sans-serif;
	  }
	  div.headlineitem a:link {text-decoration: none; color: #555599}
	  div.headlineitem a:visited {text-decoration: none; color: #555577;}
	  div.headlineitem a:active {text-decoration: none; color: #990033;}
	  div.headlineitem a:hover {text-decoration: none; color: #990033;}


	/* EVENT - for calendar items */
	  div.event {
	  font-family: arial, verdana, helvetica, sans-serif;
	  font-size: 85%;
	  width: 80%;
	  margin: 35px 45px 30px 35px;
	  padding: 0;
	  }
	  div.event h5 {
	  font-family: arial,sans-serif;
	  font-size: 100%;
	  font-weight: bold;
	  }
	  div.event small {
	  font-size: 75%;
	  font-family: verdana,sans-serif;
	  }
	  div.event img  {
	  border: none;
	  margin: 0 0 0 0;
	  padding: 0;
	  }
	  div.event a:link {text-decoration: none; color: #555599}
	  div.event a:visited {text-decoration: none; color: #555577;}
	  div.event a:active {text-decoration: none; color: #990033;}
	  div.event a:hover {text-decoration: none; color: #990033;}

	/* DICTIONARY - yet to be defined. Patterned on newsitem */
	  div.dictionary {
	  background: transparent;  /* white */
	  font-family: arial,sans-serif;
	  font-size: 90%;
	  color: #000;
	  width: 80%;
	  margin: 30px 20px 0 20px;
	  padding: 0;
	  }
	  div.dictionary h5 {
	  font-family: verdana,sans-serif;
	  font-size: 100%;
	  font-weight: bold;
	  }
	  div.dictionary small {
	  font-size: 75%;
	  font-family: arial,sans-serif;
	  }
	  div.dictionary img  {
	  border: none;
	  margin: 0 0 0 0;
	  padding: 0;
	  }
	  div.dictionary a:link {text-decoration: none; color: #555599}
	  div.dictionary a:visited {text-decoration: none; color: #555577;}
	  div.dictionary a:active {text-decoration: none; color: #990033;}
	  div.dictionary a:hover {text-decoration: none; color: #990033;}


	/* OPINION item - yet to be defined. Patterned on newsitem */
	  div.opinion {
	  background: transparent;  /* white */
	  font-family: arial,sans-serif;
	  font-size: 90%;
	  color: #000;
	  width: 80%;
	  margin: 30px 20px 0 20px;
	  padding: 0;
	  }
	  div.opinion  h5 {  /*    NEED TO FLATTEN */
	  font-family: verdana,sans-serif;
	  font-size: 100%;
	  font-weight: bold;
	  }
	  div.opinion  small {
	  font-size: 75%;
	  font-family: arial,sans-serif;
	  }


	/* LINK ITEM  */

	  div.linkitem {
	  font: .80em arial,sanserif;
	  color: #000;
	  margin: 10px 0 10px 0;
	  padding: 0 0 0 0;
	  text-align: left;
	  }
	  div.linkitem a:link {text-decoration: none; color: #555555}
	  div.linkitem a:visited {text-decoration: none; color: #555599;}
	  div.linkitem a:active {text-decoration: none; color: #990033;}
	  div.linkitem a:hover {text-decoration: none; color: #990033; font-size:110%;}
	

	h3.greenh3 {
		width:70%; max-width: 510x;
		color:#89B143;font-size: 1.5em; font-family:"Lucida Grande";font-weight:500;
	    margin-top:30px; margin-left:2px;padding-left:3px;
/*	    border-bottom: 1px solid #798133; border-right: 1px solid #798133;  */
	    background-color:#FFF;
		background-image: url(/img/mauve/header_gradient_green.png);
		background-repeat: repeat-x;
		background-position: bottom;
	    text-align:left;}
/*	'Lucida Sans Unicode','Lucida Grande','Lucida Sans','DejaVu Sans Condensed',sans-serif; */

    a:hover.ltgreytan {color: #eec289;}



	/* ========= ABORTION page ================== */

	#abortion_sidebar {
		float:right; /* width:216px; */ width:180px; margin: 0;
	}
	
	table.rtcolumnlayout {
		border:2px solid #666;
	}
	
	table.rtcolumnlayout td h5 {
	  font-size: 16px;
	  font-weight: 400;
	  font-family: 'Comic Sans MS',cursive;
	  color: #F39;  /* pink */
	  text-align: center;
	  margin-top: 0px; margin-bottom: 6px;
	}
	
	table.rtcolumnlayout td  {
	  background-color: #fff;
	  padding: 6px;
	}

	table.rtcolumnlayout td, td p, table.rtcolumnlayout td li, table.rtcolumnlayout td p li {
	  background-color: #fff;
	  font-size: 11px;
	  font-weight: 400;
	  font-family: Verdana,Geneva, sans-serif;
	  color: #000;  
	}
	table.rtcolumnlayout td li {
	  margin-left: 15px;
	}

	div.rtcolumnlayout td b, div.rtcolumnlayout td p b {
	  font-size: 100%;
	  font-weight: bold;
	  font-family: Verdana,Geneva, sans-serif;
	  color: #000;
	}
	div.pinkongrey {
	  background-color: #f0f0f0;
	  width: 100%;
	  padding-top:8px;
	/*  margin: auto; */
	/*  border: none; */
	}
	div.pinkongrey p, div.pinkongrey p li, div.pinkongrey li {
	  background-color: #f0f0f0;
	  font-size: 10px; 
	  font-weight: 300;
	  font-family: 'Comic Sans MS',cursive;
	  color: #000;   /* black | use pink span for pink color */
	}
	div.pinkongrey b, div.pinkongrey p b {
	  font-size: 13px;
	  font-weight: 600;
	  font-family:'Comic Sans MS',cursive;
	  color: #F39;
	}


 
	/* ========= END ABORTION page ================== */


	div.topbar {
	  float:right; 
	  width:700px;
	  background-color:#EEEFE1;
	  color:#549fbc;
	  vertical-align: middle;
	  border:#fff thin;solid;
	  font-size:10px;
	  padding: 3px;
	}
	div.topbar div {
	  float:right;
	}
	div.topbar div span.worldpop {
	  font-size:12px;
	}
	div.topbar span.popcount {
	  color:#4B0082;
	  font-size:14px;
	}


	/*    YUTXPE (EC page) */
	  div.yutxpe {
	      float: right;
	      width: 500px;
	      margin: 0.2em 0 0.2em 0.6em;
	      padding: 0.5em;
	      font: .65em verdana, Arial, sanserif;
	      border: 2px groove #000;
	   }
	   div.yutxpe img {
	      float: right; border:0;
	   }

	/*    THE HOLDREN SCENARIO (Energy page) */
	table.holdren {
			font: 15px Arial, Helvetica, sans-serif;
			border-collapse: collapse;
			width: 520px;
			}
	th { padding: 0 0.5em; text-align: left; 	}
	td { padding: 0 0.5em; vertical-align:top;}
	td.yearcol { width: 8%; 	text-align: left; }
	td.popcol { width: 19%; text-align: center; }
	td.energycol {width: 24%; text-align: center;}
	td.totalcol {width: 33%; text-align: center;}
	td.symbolcol {width: 8%; text-align: center;}

	#newsIndexBox {
	width: 92%;
	height:30px;
	}

	#newsIndexBox ul {
	margin:0px;
	padding:0px;
	position:relative;
	width:100%;
	}
	#newsIndexBox ul li {
	display:inline;
	float:left;
	background-color:#fff;
	margin-right:10px;
	}

	#newsIndexBox ul ul {
	position:absolute; left:-5px;
	display:none;
    z-index: 9;
	width:285px;
	background-color:#FFF;
	border: #000 solid 1px;
	}
	#newsIndexBox ul ul li {
	background-color:#FFF;
	padding:1px;
	font-size:12px;
	}
	#newsIndexBox ul li:hover ul {
	display:block; top:3px; !important; top:19px;
	}	

	.titleCell {
	width:265px;
	height:20px;
	position:relative; 
	z-index:11;
	margin:0px; padding:0px;
	cursor:pointer;
	}
	.titleCell 
	 {
	position:absolute; z-index:1000;
	font-family: verdana,sans-serif;
	font-size: .95em;
	font-weight: 400;
	text-decoration: underline;
	margin: 3px 0px 4px -3px; padding:0;
	width:100%;
	z-index: -10;
}

a.arrow {text-decoration:none; font-size:30px; color:#FF6600;
	      vertical-align: sub; line-height:70%;}
	
a:hover.arrow {color:#CC3300;}
	

a.tooltip {
	    position:relative; /*this is the key*/
	    z-index:8; background-color:transparent;  /*#e3e3e3*/;
	    color:#000;
	    text-decoration:none;
	    border-bottom: 2px dotted #808080;
}
a.tooltip:hover {z-index:10; background-color:#e3e3e3;}
a.tooltip span {display: none}
a.tooltip:hover span { /*the span will display just on :hover state*/
	    display:block;
	    position:absolute;
	    top:4em; left:-30em; width:30em;
	    border:1px solid #d1cda2;
	    background-color:#F5F3C7; color:#000;
	    margin: 2px;
	    font-size: 100%;
	    text-align: left;
	    text-decoration: none; padding:5px;
		cursor: help;
	/* example: <a href="http://www.meyerweb.com/eric/css/">Links<span>A collection
	of things which interest me, and might interest you</span></a> */
}

a.lft_tooltip:hover span { /*the span will display just on :hover state*/
	    top:4em; left:5em;
}		
a.rt_tooltip:hover span { /*the span will display just on :hover state*/
	    top:4em; left:-32em; width:30em;
}

a.tooltip2 {
	    position:relative; /*this is the key*/
	    z-index:8;
	    color:#000;
	    text-decoration:none;
}
big.tooltip2 {text-decoration:none; font-size:150%; font-weight:bold; color:#CC3300;
	      line-height:70%;}	
big.tooltip2:hover {color:#9999cc;text-decoration: none;}

a.tooltip2 div {margin-top:-25px; margin-left:134px; width:100%;};
  
}
a.tooltip2:hover {z-index:10; background-color:#e3e3e3; color:#cccccc;text-decoration: none;}
a.tooltip2 span {display: none}
a.tooltip2:hover span { /*the span will display just on :hover state*/
        display:block;
        position:absolute; 
        top:1em; left:-9em; width:35em;
	    border:1px solid #CC3300;
	    background-color:#F5F3C7; color:#000;
	    margin: 2px;
	    font-size: 80%;
	    text-align: left;
	    text-decoration: none; padding:8px;
		cursor: help;
	/* example: <a href="http://www.meyerweb.com/eric/css/">Links<span>A collection
	of things which interest me, and might interest you</span></a> */
}

a.lft_tooltip2:hover span { /*the span will display just on :hover state*/
	    top:4em; left:5em;
}		
a.rt_tooltip2:hover span { /*the span will display just on :hover state*/
	    top:4em; left:-32em; width:30em;
}

/* change slideshow above to a class, re-use; use id for specific ones (width, margin, ect) */		

.slideout {      /* use with a - anchor tag */
		    position:relative; /*this is the key*/
		    z-index:8;
		    text-decoration:none;
		    border: none;
		}
.slideout cite {display:block; margin:0; padding:0; 
	                background-color: #fff; color: #666; font-size:9px;}
.slideout link {text-decoration:none; background-color: transparent;}
.slideout:hover{z-index:80;}
.slideout span{display: none}
.slideout:hover span { /*the span will display just on :hover state*/
/*				background-color:#fff;
				background-image: url(/img/pg1sidebar/cartoon-rabbits.jpg);	
			background-repeat: no-repeat;
			background-position: 1px bottom;
			margin-left:-360px; margin-top:-200px; margin-bottom: 0; margin-right: 0;
		    width:350px; height:321px; */
		    display:block;
		    position:absolute;
		    border:2px solid #999;
		    text-align: left;
		    text-decoration: none;
			cursor: help;
		/* example: <a href="http://www.meyerweb.com/eric/css/">Links<span>A collection
		of things which interest me, and might interest you</span></a> */
	}

a.slideout:hover span p {
	   padding: 3px;
       background-color:#ddd; color:#000;
/*	       margin-left: 3px; margin-right: 3px; */
       text-align: left;
       text-decoration: none;
}



#rabbit:hover span {
	background-color:#fff;
	background-image: url(/img/pg1sidebar/cartoon-rabbits.jpg);	
	background-repeat: no-repeat;
	background-position: 1px top;
	margin-left:-360px; margin-top:-200px; margin-bottom: 0; margin-right: 0;
    width:350px; height:325px;
}
#rabbit:hover span p {
    margin-top: 290px; /* put text after the picture */
}

					
/* ***************************     FOOTER ****************************/
/* sticky footer  */
.push {height:10px;clear:both;} 
#footer {height:20px;
  z-index:10;
	width:100%;
	margin-bottom:25px;
	clear:both;
/*	float:left; */
	background-color:transparent;
}
	
#hitcounter {
  height:20px; width:100%;
	padding-top: 6px; padding-bottom:6px;
  margin-top: 10px;
	text-align:center;
	font: 10px verdana,arial,sans-serif;
	background-color:#777;
	color:#eee;
	}

#the_end {
  height:25px;clear:both;
	background-color:transparent;
}
	
	
  	/*    REDQUOTE (quoteitem)      NOT USED     */
  	  div.redquote { /*red quote */
  	  text-align:justify;
  	  width:60%;
  	  margin: 25px 100px 20px 40px;
  	  border: none;
  	  }
  	  div.redquote p, li, td { /*red quote */
  	  font: normal 95% "Trebuchet MS", "Lucida Sans Unicode", "Lucida Sans", "Lucida Grande", "comic sans ms";
  	  color: #5B4D6B; /* bisque 4 #8B7D6B; (made darker); rosy brown #8B6969; silver #808080; #8B0000 900B09 (lighter)*/
  	  letter-spacing:0.1em;
  	  }
  	  div.redquote small {
  	  font: italic 80% arial, geneva, sans-serif;
  	  color: #A0A0A0;
  	  }
  	p.quote, span.quote div.quote{  /* IS THIS USED? */
  	  font-family: "comic sans serif", tahoma, serif;
  	  font-size: small;
  	  color: #000;
  	}
  	
  	div.picture-right img  { /* any picture - not icons or tiny, floats right */
  	  border: none;
  	  float: right;
  	  vertical-align: text-top;
  	  padding: 0 0 5px 5px;
  	  }
  	div.picture-left img  { /* any picture - not icons or tiny, floats left */
  	  border: none;
  	  float: left;
  	  vertical-align: text-top;
  	  padding: 0 5px 5px 0;
  	  }

  	div.imageright {
  	   float:right;
  	   margin: 0 0 10px 20px;
  	   padding-bottom: 20px;
  	   width:400px;
  	   background-color: #fff;
  	}

  	div.imageright275 {
  	   float:right;
  	   margin: 0 0 10px 20px;
  	   padding-bottom: 20px;
  	   width:275px;
  	   background-color: #fff;">
  	}

  	div.imageright250 {
  	   float:right;
  	   margin: 0 0 10px 20px;
  	   padding-bottom: 20px;
  	   width:250px;
  	   background-color: #fff;">
  	}

  	div.imageright200 {
  	   float:right;
  	   margin: 0 0 10px 20px;
  	   padding-bottom: 20px;
  	   width:200px;
  	   background-color: #fff;">
  	}
  	div.imageright200 img {
  	   width:200px;	
  	   height:291px;	
  	}

  	div.imageleft {
  	   float:left;
  	   margin: 0 20px 0 20px;
  	   padding-bottom: 20px;
  	   width:400px;
  	   background-color: #fff;">
  	}
  	div.imageleft img, div.imageright img {
  	   vertical-align:text-bottom;
  	}
  	